lkml.org 
[lkml]   [2010]   [Nov]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subjectide boot failure 2.6.36/2.6.28 - 2.6.27 works
In case anybody is still interested in this old IDE stuff:
I wanted to boot a recent kernel on an old machine and failed.
The last kernel that worked was 2.6.27.
What goes wrong is that the disks are no longer detected on 2.6.28.
I see that 2.6.28 had a lot of changes in this area.
Maybe this just needs a new boot option I overlooked.
(Or is oldfashioned IDE considered broken these days?)

Google gives me many people with the same problem
(e.g., http://bugs.gentoo.org/253628) but no remedy.
I have not looked at the code yet.

Andries


\
 
 \ /
  Last update: 2010-11-20 03:41    [W:0.027 / U:0.612 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site